/*
 * @Author: gg
 * @Date: 2021-12-07 11:39:21
 * @LastEditTime: 2021-12-07 11:48:22
 * @LastEditors: Please set LastEditors
 * @Description:    新增/编辑自动报警分类 自动报警分类查询（分页）
 * @FilePath: \GpsCardAdmin\src\api\area-category.js
 */
import request from '@/utils/request'
export const APILimits = {
    AreaCategoryQuery,
    AddAreaCategory
};
export default APILimits;


export function AreaCategoryQuery(data) {
    return request({
      url: '/api/v1/Fence/AreaCategoryQuery',
      method: 'post',
      data
    })
  }
  
  export function AddAreaCategory(data) {
    return request({
      url: '/api/v1/Fence/AddAreaCategory',
      method: 'post',
      data
    })
  }

   